PLI Checker Version 1.5 for HOs

Whats New ?

  • Data duplication bug fixed
  • Data truncation bug fixed
  • Performance improved
PLI checker for SAP

With this tool, you can compare figures in SAP with collections done in McCamish.

Sample result

PLI checker for SAP

Requirements:

1. M.S Office 2007 or above
2. .Net Framework 4.5.2 or above
3. M S SQL Server 2005 or above

Default Users:

User Name : Admin 
Password    : Admin@123
PAUserName        PAPassword
PA                          dop.123
With regards,
Sooraj KS 

How useful was this post?

Click on a star to rate it!

Average rating 0 / 5. Vote count: 0

No votes so far! Be the first to rate this post.

You might also like
Leave A Reply

Your email address will not be published.

error: Content is protected !!